SET(MUMPS_SOURCE_FORTRAN_FILES
    ${MUMPS_SRCDIR}/tools_common_mod.F
    ${MUMPS_SRCDIR}/dmumps_comm_buffer.F
    ${MUMPS_SRCDIR}/dmumps_struc_def.F
    ${MUMPS_SRCDIR}/mumps_ooc_common.F
    ${MUMPS_SRCDIR}/mumps_static_mapping.F
    ${MUMPS_SRCDIR}/dmumps_ooc_buffer.F
    ${MUMPS_SRCDIR}/dmumps_load.F
    ${MUMPS_SRCDIR}/dmumps_ooc.F
    ${MUMPS_SRCDIR}/mumps_sol_es.F
    ${MUMPS_SRCDIR}/dmumps_part1.F
    ${MUMPS_SRCDIR}/dmumps_part2.F
    ${MUMPS_SRCDIR}/dmumps_part3.F
    ${MUMPS_SRCDIR}/dmumps_part4.F
    ${MUMPS_SRCDIR}/dmumps_part5.F
    ${MUMPS_SRCDIR}/dmumps_part6.F
    ${MUMPS_SRCDIR}/dmumps_part7.F
    ${MUMPS_SRCDIR}/dmumps_part8.F
    ${MUMPS_SRCDIR}/mumps_part9.F
    )
